uuid: d079bc0c-e27a-420f-91af-ce40be8dd7f5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_contacts
    - media_contact.media_contact_entity_type.media_contact
    - node.type.news
id: node.news.field_media_contacts
field_name: field_media_contacts
entity_type: node
bundle: news
label: 'Media contacts'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media_contact_entity'
  handler_settings:
    target_bundles:
      media_contact: media_contact
    sort:
      field: name
      direction: DESC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
